Erro de instalação "brasero" no ubuntu 14.04

1. Erro de instalação "brasero" no ubuntu 14.04

chico
chicotiesk

(usa Debian)

Enviado em 01/02/2015 - 21:23h

Galera boa noite!

Preciso da ajuda de vocês para instalar o brasero no ubuntu 14.04.
Ele está instalado, porem ao tentar abri-lo pelo Dash ele não abre e no terminal ele apresenta a seguinte informação:

(brasero:26922): Gtk-CRITICAL **: _gtk_widget_get_preferred_size_and_baseline: assertion 'GTK_IS_WIDGET (widget)' failed
Falha de segmentação



  


2. Re: Erro de instalação "brasero" no ubuntu 14.04

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 01/02/2015 - 23:35h

Eu removeria e reinstalaria usando a central de programas



3. Re: Erro de instalação "brasero" no ubuntu 14.04

chico
chicotiesk

(usa Debian)

Enviado em 02/02/2015 - 13:42h


Já realizei tudo isso...
Desinstalei e reinstalei várias vezes pelo modo gráfico e também pelo terminal...
Porém o problema ainda persiste e a informação é a mesma.


4. Re: Erro de instalação "brasero" no ubuntu 14.04

Bilufe
bilufe

(usa XUbuntu)

Enviado em 02/02/2015 - 14:15h

Esse erro é relacionado ao tema utilizado no GTK... por acaso você instalou algum tema não oficial do Ubuntu?


5. Re: Erro de instalação "brasero" no ubuntu 14.04

Luciano Barbosa Marques
lucianomarques1

(usa Ubuntu)

Enviado em 02/02/2015 - 14:27h


Bom tentar não custa (é o que eu sempre digo)!

No terminal digite:

$sudo nautilus

Feito isso navegue até a pasta:

etc/apt/cache

Apague o pacote do brasero que vai estar ai.

Feito isso no terminal digite:

$sudo apt-get update

Depois:

$sudo apt-get upgrade

Finalmente reinstale o brasero (terminal ou central de programas)

[]'s e boa sorte!



6. Re: Erro de instalação "brasero" no ubuntu 14.04

chico
chicotiesk

(usa Debian)

Enviado em 02/02/2015 - 20:13h


Galera tentei tudo isso também...
Mas o erro abaixo ainda persiste.

(brasero:12574): Gtk-CRITICAL **: _gtk_widget_get_preferred_size_and_baseline: assertion 'GTK_IS_WIDGET (widget)' failed
Falha de segmentação



7. Re: Erro de instalação "brasero" no ubuntu 14.04

Tiago de Jesus
tiago4171

(usa Arch Linux)

Enviado em 02/02/2015 - 20:27h


Qual a versão do seu Ubuntu?, a 14.10 do Ubuntu é bugada ao extremo não recomendo usar.


8. Re: Erro de instalação "brasero" no ubuntu 14.04

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 02/02/2015 - 21:05h

Certa vez tive esse problema no lm15. Resolvi instalando Xfburn


9. [Solução]

Jefferson Abreu
jehffersson

(usa elementary OS)

Enviado em 25/04/2015 - 17:06h


Eu estou usando o Elementary OS, que é baseado no Ubuntu 14.04 e eu resolvi assim!
sudo apt-add-repository ppa:gnome3-team/gnome3-staging
sudo apt-get update
sudo apt-get install brasero
sudo add-apt-repository --remove ppa:gnome3-team/gnome3-staging


Espero que ajudem alguem!






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts